lzth.net
当前位置:首页 >> 3DmAx7.0以前都能用,最近就用不了了,老是停留在... >>

3DmAx7.0以前都能用,最近就用不了了,老是停留在...

软件坏了,重新安装3dmax7。 如果3d7不行,可以安装一个高一点的版本。 3dsmax9.0中文版:http://www.3322.cc/soft/20130718390.html

很可能是由于操作系统中的一些系统文件没有被正常安装造成的问题。Windows一般在正常安装情况下会少装如下几个文件:vdd.vxd、vcomm.vxd、vmouse.vxd、vflatd.vxd、vdmad.vxd、configmg.vxd、ntkern.vxd,我们只要将这些文件添加到操作系统中去即...

为什么不能运行啊?说下点击3DSMAX图标后显示什么了或者出现什么错误了,一般是DirectX版本不够高,还有就是FRAMWORK(好像叫这个)没更新或者没安装所以会运行不了或者报错

2008要得不嘛

一楼说的不准确. 找到你装3D的文件夹,以我的电脑上为例,找到这个文件夹F:\3dmax8\dlcomponents 进入此文件夹后找到 DlComponentList 这个文件.删掉即可! 各版本都是如此

软件版本太低,建议安装3ds Max 2016。

作图是什么意思?画不上任何几何体吗?能说具体些吗?

2010的VR插件不太好用 想用高点的版本就用2009吧 7.0也是不错的

1 你不会吧?,你是 shabi 2 按 shif+ z

版本太老啦。个人建议用2014的版本吧 1、打开安装程序之后,在弹出的界面中选择解压的路径,这里建议解压到大容量的硬盘上 2、点击“安装” 3、勾寻我接受”,点击下一步 4、输入序列号为 5、选择软件的安装路径,这里有用户自行选择,选择好之后点...

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com